View Issue Details

IDProjectCategoryView StatusLast Update
0015771MediaMonkey 5Now Playingpublic2019-08-13 19:44
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015771: Preview window: advanced layout config field selection fails
Description1 Right-click Layout > Advanced > Setting
2 Scroll down to Rating
3 Check rating
--> Rating doesn't get checked--instead the list of fields just moves up!

EDIT: here's the correct video https://www.screencast.com/t/4QWeMzeacN4d
TagsNo tags attached.
Fixed in build2183

Relationships

related to 0015874 closedLudek Preview Window: checking field in Advanced > Settings causes list to move 

Activities

Ludek

2019-06-20 12:06

developer   ~0053910

Fixed in 2183

peke

2019-06-22 23:04

developer   ~0053947

Re-open for Small tweak and/or clarification.

Based on My tests behavior in 2182 was ok as Rating was correctly moved to last position of Selected fields, but was not checked as Rusty pointed. In 2183 it gets checked (original bug report), but not moved to end of selected list immediately (only when Layout > Advanced > Setting is reopened).

I am thinking it is right behavior in order to not jump around when user wants to select few additional fields, but layout Order of selected Fields can be much easier edited on Reopen?

Please Triage.

rusty

2019-08-12 20:35

administrator   ~0054319

Peke's right. The original issue was fixed, but there remains another issue--I've opened a new bug for it.